﻿/* Special Table Rows */
tr.SpecialRow, tr.SpecialRow a, tr.SpecialRow a:visited, tr.SpecialRow a:hover
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	text-decoration: underline;
	color: white;
}

tr.ExceptionMedium
{
	background-color: #FF6666;
}
tr.ExceptionHigh
{
	background-color: #C70000;
}
tr.ExceptionCritical
{
	background-color: #FF1F1F;
}

tr.SecurityLogMedium
{
	background-color: #0996D2;
	color: White;
}
tr.SecurityLogHigh
{
	background-color: #007DB2;
}
tr.SecurityLogCritical
{
	background-color: #03658E;
}

/* Image Buttons */
a.EditButton, a.DeleteButton, a.SubscribeButton, a.UnsubscribeButton, a.HistoryButton, a.InfoButton, a.CheckButton, a.ImageButton
{
	background: url(buttons/btn_edit.gif) top left no-repeat;
	border-style: none;
	width: 16px;
	height: 16px;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	padding: 2px;
}
a.DeleteButton
{
	background-image: url(buttons/btn_del.gif);
}
a.SubscribeButton
{
	background-image: url(buttons/btn_subscribe.gif);
}
a.UnsubscribeButton
{
	background-image: url(buttons/btn_unsubscribe.gif);
}
a.InfoButton
{
	background-image: url(buttons/btn_info.gif);
}
a.HistoryButton
{
	background-image: url(buttons/btn_history.gif);
}
a.CheckButton
{
	background-image: url(buttons/btn_check.gif);
}

a.LeftButton, a.RightButton, a.UpButton, a.DownButton, a.DoubleLeftButton, a.DoubleRightButton
{
	background: center no-repeat;
	border-style: none;
	width: 8px;
	height: 8px;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

a.LeftButton
{
	background-image: url(buttons/btn_left.gif);
}
a.RightButton
{
	background-image: url(buttons/btn_right.gif);
}
a.UpButton
{
	background-image: url(buttons/btn_up.gif);
}
a.DownButton
{
	background-image: url(buttons/btn_down.gif);
}
a.DoubleLeftButton
{
	background-image: url(buttons/btn_2xleft.gif);
}
a.DoubleRightButton
{
	background-image: url(buttons/btn_2xright.gif);
}

/* Display Messages */
.Message
{
	border-collapse: collapse;
	margin: 3px;
	padding: 0px;
}
.MessageTitle
{
	margin: 0px;
	padding: 3px;
}
.MessageContent
{
	padding: 3px;
	overflow: auto;
}
.DebugMessage
{
	border: dashed 1px DarkRed;
}
.DebugMessageTitle
{
	font-weight: bold;
	color: #999999;
	background-color: #FFDDDD;
	border-bottom: solid 1px #999999;
}
.DebugMessageContent
{
	white-space: pre;
	font-family: Courier New, Fixed;
}
.ErrorMessage
{
	position: relative;
	color: Red;
	font-weight: bold;
	border: solid 1px Red;
	padding: 5px;
}
.ErrorMessageTitle
{
	color: Black;
	background-color: #FFDDDD;
	border-bottom: solid 1px Red;
}
.SuccessMessage
{
	color: Green;
	font-weight: bold;
	border: solid 1px Green;
}
.SuccessMessageTitle
{
	color: Black;
	background-color: #DDFFDD;
	border-bottom: solid 1px Green;
}
.NoteMessage
{
	color: Blue;
	font-weight: bold;
	border: solid 1px Blue;
}
.NoteMessageTitle
{
	color: Black;
	background-color: #DDDDFF;
	border-bottom: solid 1px Blue;
}
.WarningMessage
{
	color: Orange;
	font-weight: bold;
	border: solid 1px Orange;
}
.WarningMessageTitle
{
	color: Black;
	background-color: #FFFFDD;
	border-bottom: solid 1px Orange;
}

ul.ValidationErrors
{
	margin-top: 0px;
	margin-bottom: 0px;
}
.SmallNotification
{
	display: inline;
	font-size: 0.7em;
}

/* Site Map */
ul.SiteMap
{
	margin: 0px;
	border-style: none;
	padding: 7px 0px 0px 0px;
	display: block;
}
ul.SiteMap li
{
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	border-bottom: solid 1px white;
	list-style-type: disc;
	list-style-position: inside;
}
ul.SiteMap li a
{
	margin: 0px;
	padding: 0px 5px 2px 5px;
	border-style: none;
	white-space: nowrap;
}
ul.SiteMap li a:hover
{
	border-style: none;
	text-decoration: underline;
}
ul.SiteMap li li
{
	margin-left: -11px;
	list-style-type: none;
	border-left: solid 2px #9A938C;
}
ul.SiteMap li li a
{
	margin: 0px;
	border-style: none;
}
ul.SiteMap img
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	margin-left: 11px;
	margin-bottom: -4px;
}
ul.SiteMap span.PageDescription
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	margin-top: -1px;
	padding-left: 21px;
	font-size: 0.85em;
	display: block;
	font-style: italic;
}

/* Ajax Notifier */
div.AjaxNotifier
{
	display: block;
	position: absolute;
	top: 5px;
	right: 35px;
	padding: 5px 5px 0px 26px;
	margin: 0px;
	border: solid 1px black;
	height: 20px;
	background: #FA970E;
	color: black;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 100;
	background-image: url(images/indicator_mozilla_grey.gif);
	background-position: 2px;
	background-repeat: no-repeat;
}
html > body div.AjaxNotifier
{
	position: fixed;
}

/* TabView theme */
.TabView .ajax__tab_header
{
	background: url(images/TabView/tab-line.png) repeat-x bottom;
	display: block;
	padding-left: 3px;
}
.TabView .ajax__tab_header .ajax__tab_outer
{
	background: url(images/TabView/tab.png) no-repeat left top;
	border-color: #6A5ACD;
	color: #6A5ACD;
	padding-left: 10px;
	margin-right: 3px;
}
.TabView .ajax__tab_header .ajax__tab_inner
{
	background: url(images/TabView/tab.png) no-repeat right top;
	border-color: #6A5ACD;
	color: #6A5ACD;
	padding: 0px 10px 0px 0px;
}
.TabView .ajax__tab_header .ajax__tab_tab
{
	padding-top: 4px;
	height: 19px;
	vertical-align: middle;
	overflow: hidden;
}
.TabView .ajax__tab_hover .ajax__tab_inner
{
	color: #000000;
}
.TabView .ajax__tab_active .ajax__tab_outer
{
	background: url(images/TabView/tab.png) no-repeat 0pt -40px;
	border-bottom-color: #ffffff;
}
.TabView .ajax__tab_active .ajax__tab_inner
{
	background: url(images/TabView/tab.png) no-repeat right -40px;
	color: #000000;
	font-weight: bold;
	border-color: #6A5ACD;
}
.TabView .ajax__tab_body
{
	margin-bottom: 3px;
	background-color: #ffffff;
	padding-top: 8px;
	/* Full Border 
	padding: 8px;
	border: solid 1px #6A5ACD; */
	border-width: 0px;
}

/* VerticalTabView theme */
.VerticalTabView .ajax__tab_header
{
	display: block;
	float: left;
	border-bottom: solid 1px #6A5ACD;
}
.VerticalTabView .ajax__tab_header .ajax__tab_outer
{
	background: url(images/TabView/tab.png) no-repeat left top;
	display: block !important;
	height: 22px;
	border-color: #6A5ACD;
	color: #6A5ACD;
	padding-left: 10px;
}
.VerticalTabView .ajax__tab_header .ajax__tab_inner
{
	background: url(images/TabView/tab.png) no-repeat right top;
	height: 22px;
	border-color: #6A5ACD;
	color: #6A5ACD;
	padding: 0px 10px 0px 0px;
}
.VerticalTabView .ajax__tab_header .ajax__tab_tab
{
	padding-top: 4px;
	height: 19px;
	vertical-align: middle;
	overflow: hidden;
}
.VerticalTabView .ajax__tab_hover .ajax__tab_inner
{
	color: #000000;
}
.VerticalTabView .ajax__tab_body
{
	margin-left: 143px;
	padding: 8px;
	margin-bottom: 3px;
	background-color: #ffffff;
	border: solid 1px #6A5ACD;
	border-top-width: 1px;
}
.VerticalTabView .ajax__tab_tab
{
	width: 120px;
	height: auto !important;
}
.VerticalTabView .ajax__tab_active .ajax__tab_outer
{
	height: 22px;
	background: url(images/TabView/tab.png) no-repeat 0pt -40px;
	border-bottom-color: #ffffff;
}
.VerticalTabView .ajax__tab_active .ajax__tab_inner
{
	height: 22px;
	background: url(images/TabView/tab.png) no-repeat right -40px;
	color: #000000;
	font-weight: bold;
	border-color: #6A5ACD;
}

/* TabViewHiddenTabs */
.TabViewHiddenTabs .ajax__tab_header
{
	display: none;
}
.TabViewHiddenTabs .ajax__tab_body
{
	margin-bottom: 3px;
	background-color: #ffffff;
	padding-top: 8px;
	/* Full Border 
	padding: 8px;
	border: solid 1px #6A5ACD; */
	border-width: 0px;
}

/* Special Panels */
div.ActionPanel
{
	text-align: right;
	padding-top: 0.5em;
}
div.Information
{
	margin: 0.5em 0px;
	padding: 0.5em;
	background-color: #f3f3f3;
	border: dashed 1px #1D4868;
	position: relative;
}

div.ScrollingPanel
{
	overflow: auto;
}

input.SearchSuccess
{
	color: Green;
}

input.SearchFailure
{
	color: Red;
}

tr.MatchesSearch, td.MatchesSearch
{
	background-color: #0996D2;
	color: White;
}

/* Add an Item Link */
div.AddLink
{
	margin: 0px;
	padding-top: 0.5em;
	border-style: none;
	text-align: right;
	position: relative;
	text-decoration: none;
}
div.AddLink ul
{
	padding: 1px;
	border-style: none;
	margin: 0px 0px 5px 0px;
	list-style-type: none;
}
div.AddLink li
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	display: inline;
}
div.AddLink li a
{
	margin: 0px 0px 0px 0px;
	padding: 0.15em 0.5em 0.15em 0.5em;
	border: solid 1px #FFFFFF;
	font-size: 0.9em;
	text-decoration: none;
	text-transform: uppercase;
}
div.AddLink li a:hover
{
	margin: 0px 0px 0px 0px;
	padding: 0.15em 0.5em 0.15em 0.5em;
	border: solid 1px #FF0000;
	text-decoration: none;
}

/* Intranet search results */
div.SearchResult
{
	text-align: left;
}

div.SearchResult a.Title
{
	font-size: 1.2em;
	color: rgb(0, 0, 204);
}

div.SearchResult a.Title:visited
{
	color: rgb(85, 26, 139);
}

div.SearchResult div.Snippet
{
	font-size: 1em;
	width: 40em;
	margin-bottom: 0em;
}

div.SearchResult div.UrlSizeLastModifiedLine
{
	color: green;
	padding-bottom: 1.1em;
}
